.checkout-cart-index .osano-cm-widget,
.checkout-index-index .osano-cm-widget,
.checkout-onepage-success .osano-cm-widget,
.osano-cm-widget svg,
.quick-view-body .osano-cm-window {
    display   : none !important;
    visibility: hidden !important;
}

.osano-cm-window__widget,
.osano-cm-window__widget:hover,
.osano-cm-window__widget:focus,
.osano-cm-dialog {
    background-repeat  : no-repeat;
    background-position: center;
    background-size    : auto 70%;
    background-image   : url('/media/wysiwyg/lock-icon.png');
}

.osano-cm-dialog {
    background-position: left 2.2rem top 2.4rem;
    background-size    : 30px auto;
    padding            : 2.4rem 2.4rem 2.4rem calc(3.6rem + 30px);
}

.osano-cm-window {
    font-family: 'Proxima Nova', sans-serif !important;
    z-index    : 1000 !important;
}

.osano-cm-widget {
    display         : grid !important;
    align-items     : center;
    justify-items   : center;
    background-color: #e2e2e2 !important;
    width           : 50px !important;
    height          : 50px !important;
    padding         : 0 !important;
    border          : 0 !important;
    bottom          : 9rem;
    transition      : all 0.3s ease-in-out !important;
    margin          : 0;
}

.osano-cm-widget:hover,
.osano-cm-widget:focus {
    background-color: #00afaa !important;
}

.osano-cm-widget svg {
    width : 30px;
    height: 30px;
}

.osano-cm-widget--position_left {
    left: 1.2rem;
}

.osano-cm-close {
    background: transparent !important;
    border    : 0 !important;
    padding   : 1.2rem !important;
}

.osano-cm-close svg {
    width : 15px;
    height: 15px;
}

.osano-cm-toggle__switch {
    background-color: #e2e2e2;
}

.osano-cm-toggle__input:focus+.osano-cm-toggle__switch,
.osano-cm-toggle__input:hover+.osano-cm-toggle__switch {
    background-color: #2e2e2e;
    border-color    : #2e2e2e;
}

.osano-cm-toggle__input:checked+.osano-cm-toggle__switch {
    background-color: #00afaa;
    border-color    : #007e7a;
}

.osano-cm-toggle__input:focus:checked+.osano-cm-toggle__switch,
.osano-cm-toggle__input:hover:checked+.osano-cm-toggle__switch,
.osano-cm-toggle__input:disabled:checked+.osano-cm-toggle__switch,
.osano-cm-toggle__input:disabled:checked:focus+.osano-cm-toggle__switch,
.osano-cm-toggle__input:disabled:checked:hover+.osano-cm-toggle__switch {
    background-color: #007e7a;
    border-color    : #007e7a;
}

.osano-cm-save {
    font-size       : 1.8rem !important;
    background-color: #000 !important;
    border          : 0 !important;
    color           : #fff;
    display         : block;
    width           : 100% !important;
    transition      : all ease-in-out .3s !important;
}

.osano-cm-save:hover,
.osano-cm-save:focus {
    opacity: .6;
}

@media screen and (min-width: 1531px) {
    .osano-cm-dialog {
        background-position: left 2.2rem center;
    }
}